name: Fleur des rêves
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: f
  formule: 1d6
  refoulement: 0
  presentCite: true
  mauvaiseRencontre: false
  ordreTri: 3
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets:
      - reve+f
    message: >-
      Vous cueillez la {{{rencontre.name}}}, son parfum vous apporte
      {{rencontre.system.force}} points de Rêve.
    poesie: >-
      <p>Et qui sait si les fleurs nouvelles que je r&ecirc;ve<br>Trouveront
      dans ce sol lav&eacute; comme une gr&egrave;ve<br>Le mystique aliment qui
      ferait leur vigueur ?</p>
    reference: L'Ennemi, Charles Baudelaire
    effet:
      - reve+f
  echec:
    effets: []
    message: La {{{rencontre.name}}} se fane et disparaît entre vos doigts.
    poesie: >-
      <p>Et le ciel regardait la carcasse superbe<br>Comme une fleur
      s'&eacute;panouir.<br>La puanteur &eacute;tait si forte, que sur
      l'herbe<br>Vous cr&ucirc;tes vous &eacute;vanouir.</p>
    reference: Une charogne, Charles Baudelaire
  frequence:
    cite: 15
    sanctuaire: 15
    plaines: 15
    pont: 15
    collines: 12
    foret: 12
    monts: 6
    desert: 6
    fleuve: 3
    lac: 3
    marais: 1
    gouffre: 1
    necropole: 0
    desolation: 0
    mauvaise: 0
  onSucces:
    effets: []
    message: ''
    poesie: ''
    reference: ''
  onEchec:
    effets: []
    message: ''
    poesie: ''
    reference: ''
  code: ''
  onSuccess:
    effets: []
    message: ''
    poesie: ''
    reference: ''
effects: []
_id: jtJk1ptJXsdsGZHA
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!jtJk1ptJXsdsGZHA'

